.last_order_list .h4{
	margin-top: 10px;
	font-size: 15px;
}
.pac-container:after {
    /* Disclaimer: not needed to show 'powered by Google' if also a Google Map is shown */

    background-image: none !important;
    height: 0px;
}
#add_new_cartd_btn{
padding:6px !important;
}
.last_order_list .h3 {
	margin-top: 10px;
	font-size: 24px !important;
    font-weight: 400;
}
.active_design {
	/* border-bottom: 2px solid #000; */
	color: #A02817 !important;
}
.card-popup-btn{
	padding:0px 2px !important;
	margin:10px 0px ;
}
.poup-add-card{
	padding:0px;
	margin:0px;
}
.card-popup-btn button {
    padding: 0px 2px !important;
    margin: 0px !important;
    font-size: 11px !important;
}
.myprofile_tab_link .card{
	margin: 0px 0px 15px 0px;
	/* box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px; */
	box-shadow: none;
	border: 1px solid #000;
    border-radius: 10px;
}
.myprofile_horizontal_tab {
	padding: 0px;
	margin: 0px;
	/* display: inline-block; */
}
.myprofile .heading{
	font-size: 24px;
    padding: 30px;
    font-weight: 500;
    color: #636161 !important;
    padding-top: 0px;
}

.myprofile_horizontal_tab .myprofile_tab_ul {
	padding: 24px;
    margin: 0px 20px 0px 20px;
    display: table-cell;
    background-color: #dddddd;
}

.myprofile_horizontal_tab .myprofile_tab_ul li {
	padding: 0px 10px 0px 0px;
	margin: 0px;

}
/* .last_order_list{
	background-color:#fff;
} */
.myprofile_tab_ul li a {
	padding: 7px 0px;
    margin: 0px;
    display: block;
    font-size: 17px;
}
.myprofile_tab_ul li a:hover{
	color: #2b2b2b !important;
    font-weight: 600;
    font-size: 16px;
}

.myprofile_vertical_tab {
	padding: 0px;
	margin: 0px;
}

.myprofile_vertical_tab .myprofile_tab_ul {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	display: table;
	width: 100%;
}
.login-login input:not([type]):focus:not([readonly]),
.login-login input[type=text]:not(.browser-default):focus:not([readonly]),
.login-login input[type=password]:not(.browser-default):focus:not([readonly]){
	border-bottom: 1px solid #8a8989  !important;
}
.myprofile_vertical_tab .myprofile_tab_ul li {
	padding: 0px 10px 0px 0px;
	margin: 0px;
	float: none;
}
#myaccount_form{
	width: 70%;
	background-color: #fff;
}
section.myprofile{
	/* background-color: #fff; */
    /* margin: 5%; */
}
.bank_info_detail{
	width:80%;
	margin:auto;
}
@media (min-width:280px) and (max-width:767px) {
	.pagination {
		display: inline-grid !important;
		align-items: center;
		padding:0px !important;
	}
	.pagi_shpycat {
		display: inline-grid !important;
	}
	.shopbycat{
		padding:0px;
	}
	.myacc_form {
		width: 100% !important;
	}
	.sav_list{
		width: 100%;
    min-width: 280px;
    max-width: 600px;
    overflow: auto;
	}
	.myprofile_tab_content {
		width:100%;
	}
	.thead-card {
		padding: 10px 0px 0px 37px !important;
		}
		.tbody-card {
		padding: 10px 0px 0px 10px !important;
		}
		.edit-dlt-class{
			width:0px !important;
			margin:0px !important;
		}
	
	.myprofile .last_order_list
	{
			min-width: 280px;
		max-width: 600px;
			overflow: auto;
		
	}
	
	.myprofile_horizontal_tab{
		padding: 5px !important;
	}
	.left_tab{
		padding-right: 0px !important;
	}
	}
@media (min-width:280px) and (max-width:767px) {
	.mainnav p{
		padding-left: 0px !important;
	}
	#myaccount_form{
		width:100% !important;
	}
	.edit_address_info {
		width:100% !important;
	}
	.myprofile_vertical_tab .myprofile_tab_ul {
		overflow-x: scroll;
	}

	.myprofile_vertical_tab .myprofile_tab_ul li {
		float: left;
	}
	.myprofile_horizontal_tab .myprofile_tab_ul {
		overflow-x: scroll;
		/* display: flex !important; */
		}
}

@media (min-width:768px) and (max-width:1199px) {

	.myprofile_vertical_tab .myprofile_tab_ul li {
		float: left;
	}
	.myprofile_horizontal_tab .myprofile_tab_ul {
		overflow-x: scroll;
		/* display: flex !important; */
		}
}
@media (min-width:1200px) and (max-width:2400px){
	.bank_info_detail{
		width:80%;
		margin:auto;
	}
}
.edit_address_info{
	padding: 10px;
	width:65%;
}
.myprofile_tab_content{
	/* padding-left: 4% !important; */
}


.myprofile_table .last_orders {
	padding: 0px 0px 10px 0px;
	margin: 0px;
	/* border-bottom: 2px solid #ccc; */
	width: 100%;
}

.myprofile_table .last_orders h4 {
	float: left;
}

.myprofile_table .last_orders a {
	padding: 10px 0px 0px 0px;
	margin: 0px;
	display: block;
	float: right;
	font-size: 14px;
}

.myprofile_table table {
	padding: 0px;
	margin: 0px auto;
	border: 1px solid #ccc;
}

/* tr:nth-child(even) {
	background-color: #f6f6f6;
} */

.myprofile_table table tr {
	padding: 10px;
	margin: 0px;
	/* position:fixed; */
}

.myprofile_table table tr td .table_product_image {
	display: block;
	width: 50%;
	margin: auto;
	padding: 0px;
}
.table_product_image p{
	font-size:12px;
	font-family:inherit;
}
.card-edit-tb{
	display: inline-block !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    /* line-height: 1; */
    margin-right: 15px !important;
    opacity: 1;
    transition: opacity 0.15s linear;
    font-size: 12px !important;
    color: #787878 !important;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 500;
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    border: 1px solid;
    padding: .5em 1em !important;
    border-radius: 17px;
    border-color: #aba8a8;
    height: auto;
    min-height: 30px;
    min-width: 80px;
    text-align: center;
}
/* .myprofile_table table tr td a {
	padding: 0px;
    margin: 0px 3px;
    display: block;
    font-size: 12px;
    color: #004e7e;
} */
.myprofile_table table tr .table_product_image img {
	/* padding: 5px 5px 0px 5px; */
	margin: 0px auto;
	width: 35% !important;
}
.edit_address_info{
background-color:transparent !important;
}
/* .myprofile_table table tr td {
	padding: 9px 11px;
    margin: 0px;
    border-right: 1px solid #ccc;
    text-align: center;
    width: 15%;
    font-size: 14px;
	font-weight: 600;
    color: #000;
	text-align: center;
} */
.saved_list_table .f-price {
    font-size: 16px;
    color: #000;
	font-weight: normal;
}
.card-td {
	width:auto !important;
}
.myprofile_table table tr th {
	padding: 5px 16px;
    margin: 0px;
    border-radius: 0px;
	white-space: nowrap;
    font-size: 12px;
    font-weight: 700;
    text-align: left;
    color: #615f5f !important
}

.profile_error {
	padding: 0px;
	margin: 0px;
	font-size: 12px !important;
	font-weight: 400 !important;
}
/* Placeholder */

input::-webkit-input-placeholder {
	color: #9e9e9e !important;
	font-size: 14px;
}

input::-moz-placeholder {
	/* Firefox 19+ */
	color: #9e9e9e !important;
	font-size: 14px;
}

input:-ms-input-placeholder {
	color: #9e9e9e !important;
	font-size: 14px;
}
textarea::-webkit-input-placeholder {
	color: #9e9e9e;
	font-size: 14px;
}

textarea::-moz-placeholder {
	color: #9e9e9e;
	font-size: 14px;
}

textarea:-ms-input-placeholder {
	color: #9e9e9e;
	font-size: 14px;
}
.set-default [type="checkbox"].filled-in:checked+span:not(.lever):after {
   
    border: 2px solid #e4e5e5 !important;
    background-color: #919393 !important;
   
}
.add-scroll{
	min-height: 200px;
    max-height: 300px;
    overflow-y: auto;
}
.set-default{
	padding: 10px 0px 10px !important;
}
input:not([type]),
input[type="text"]:not(.browser-default),
input[type="password"]:not(.browser-default),
input[type="email"]:not(.browser-default),
input[type="url"]:not(.browser-default),
input[type="time"]:not(.browser-default),
input[type="date"]:not(.browser-default),
input[type="datetime"]:not(.browser-default),
input[type="datetime-local"]:not(.browser-default),
input[type="tel"]:not(.browser-default),
input[type="number"]:not(.browser-default),
input[type="search"]:not(.browser-default),
textarea.materialize-textarea {
    padding: 7px 15px !important;
    margin: 0px;
    width: 100%;
	border: 1px solid #ddd!important;
    position: relative;
    background-color: #fff!important;
    font-size: 14px;
    height: auto !important;
    box-sizing: border-box !important;
}
.myprofile_horizontal_tab select,
.edit_address_info select{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    font-size: 14px;
    margin: 0px 0px 8px 0px;
    padding: 6px 15px;
    position: relative;
    width: 100%;
    height: auto;
}
.update-save-btn{
	font-size: 14px;
    font-weight: 600;
    color: #fff !important;
    background-color: #A02817 !important;
    text-align: right;
    display: table;
    margin-right: 20px;
    border-radius: 5px;
    box-shadow: none;
    padding: 5px;
}

.update-save-btn:hover{
	/* background-color: #3e0003 !important; */
}
.last_order_list img{
	width: 85px;
	padding: 10px;
	margin: 0px;
}
input:not([type]):focus:not([readonly]),
input[type="text"]:not(.browser-default):focus:not([readonly]),
input[type="password"]:not(.browser-default):focus:not([readonly]),
input[type="email"]:not(.browser-default):focus:not([readonly]),
input[type="url"]:not(.browser-default):focus:not([readonly]),
input[type="time"]:not(.browser-default):focus:not([readonly]),
input[type="date"]:not(.browser-default):focus:not([readonly]),
input[type="datetime"]:not(.browser-default):focus:not([readonly]),
input[type="datetime-local"]:not(.browser-default):focus:not([readonly]),
input[type="tel"]:not(.browser-default):focus:not([readonly]),
input[type="number"]:not(.browser-default):focus:not([readonly]),
input[type="search"]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10) !important;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10) !important;
}

/* .edit_address_info select {
	border: 1px solid #ccc !important;
	border-radius: 5px !important;
	padding: 10px !important;
	font-size: 14px;
	background-color: transparent;
	width: 100%;
	height: auto;
	box-sizing: border-box !important;
	margin: 0px !important;
} */

.edit_personal_info label {
	padding: 0px;
    margin: 0px;
    font-size: 14px;
    color: #4e4d4d !important;
    line-height: 1.5;
}
.edit_personal_info label span .required {
	color:rgb(233, 10, 10) !important;
	font-size:13px;
}
.edit_personal_info .col {
	padding: 8px 10px !important;
	margin: 0px;
}
.edit_personal_info {
	padding: 0px;
	margin: 0px;
}
.edit_address_info {
	padding: 0px;
	margin: 0px auto;
}
.edit_address_info .checkout_inputfield {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.edit_address_info .red-text{
	font-size: 20px;
    font-weight: 800;
}
.edit_address_info label {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	
	line-height:2;
}
.character-counter{
	display: none;
}
.address_add_info{
	margin: 15px 0px;
	padding: 0px;
	display:flex;
}
.cancle-btn{
	/* margin-left:20px; */
	font-size: 14px;
    font-weight: 600;
    color: #fff !important;
    background-color: #A02817 !important;
    text-align: right;
    display: table;
    margin-right: 20px;
    border-radius: 5px;
    box-shadow: none;
    padding: 5px;
}
.add-edit-remove{
	font-size:12px;
}
.edit-end{
	border-right: 1px solid #ccc;
    padding: 0px 13px 0px 0px !important;
}
.add-shipname{
	font-size: 14px;
    font-weight: bold;
    color: #737373 !important;
}
.edit_address_info .col {
	padding: 0px 10px !important;
	margin: 0px;
}
#bank_info_detail{
	border: 1px solid #000 !important;
}
.add_detail {
	padding: 10px 10px;
    margin: 0px 0px;
    -webkit-box-shadow: 2px 2px 11px 0px rgb(195 192 195);
    -moz-box-shadow: 2px 2px 11px 0px rgb(195, 192, 195);
    box-shadow: 2px 2px 11px 0px rgb(195 192 195);
    border-radius: 5px;
    border: 1px solid #000;
	height: 150px;
	box-shadow: none;
	}
	.my_profile_table , .sav_list{
		border: 1px solid #000 !important;
	}
.add_detail a i {
	padding: 0px 5px 0px 0px;
	margin: 0px;
	font-size: 12px;
}
.add_detail  p{
	margin: 0px;
    font-family: inherit;
    padding: 0px;
    font-size: 12px;
    line-height: revert;
    color: #7d7b7b !important;
}
.add_detail a {
	padding: 0px 10px;
	margin: 0px auto;
	display: inline-block;
	color: #004e7e;
}
.tbody-card{
	padding: 20px 0px 0px 20px;
    margin: 0px;
    font-size: 12px  !important;
}
.thead-card {
    padding: 20px 0px 0px 20px ;
    margin: 0px !important;
    font-size: 12px !important;
    font-weight: 700 !important;
    color: #3c3c3c !important;
}
.modal-trigger{
	cursor:pointer;
}
/* button:focus{
background-color: transparent !important;
} */
.edit-dlt-class{
	/* padding: 4px 11px;
    margin: 15px 12px 0px 0px; */
    /* border: 1px solid #ccc; */
	border:none;
    font-size: 14px;
    width: 43%;
    color: #004e7e !important;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 500;
    
    /* padding: .5em; */
	cursor: pointer;
    text-decoration: none;
    /* border-radius: 2px;
	border: 1px solid;
    border-color: #aba8a8;
	border-radius:30px; */
    text-shadow: 0 1px 0 #ffffff;
    /* height: 30px;
    min-height: 30px; */
	background-color: transparent;
}
.new_add_edit_detail {
	padding: 27px 3px !important;
    margin: 0px;
    font-size: 25px;
    color: #6d6b6b !important;

}
.acc-card-dlt{
	padding: 30px;
    margin: 0px;
	color: #7b7979;
}
.acc-card-dlt h4{
	padding: 0px 0px 15px 0px;
    margin: 0px;
    font-size: 13px;
}
.acc-card-dlt p{
	padding: 0px;
    margin: 0px;
    font-size: 15px;
    line-height: 25px;
}
.acc-card-dlt h6{
	padding:0px;
	margin:0px;
	font-style:italic;
	font-size:14px;
}
.plus-color{
	color: #dcdada !important;
}

.new_add_edit_detail i {
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-size: 36px !important;
}
.acc-cancel-card{
font-size: 13px;
    color: #7b7b7b;
    padding: 7px 20px;
    border: 1px solid #ccc;
    border-radius: 2px;
}
.acc-cancel-btn{
	padding:0px 20px 30px;
}
.acc-remove-card{
	padding: 6px 12px;
    margin: 0px;
    font-size: 14px;
    color: #737272;
	border: 1px solid #ccc;
    border-radius: 2px;
	background: linear-gradient(
		0deg
		, #eab71f 0%, #f7d161 80%);
		color:#565656;
}
.acc-add-new-card{
	padding: 30px 0px;
    margin: 0px;
    text-align: center;
}
.acc-add-new-card button{
	padding: 8px 12px;
    margin: 0px;
    font-size: 15px;
    font-weight: 700;
    /* color: #737272; */
    border: 1px solid #bbbaba;
    border-radius: 2px;
    /* background: linear-gradient( 
0deg
 , #eab71f 0%, #f7d161 80%);
    color: #6d6c6c; */
	/* background: linear-gradient(
90deg
, rgba(139, 13, 20 ) 0%, rgba(192, 48, 36 ) 35%); */
    border: 1px solid rgb(146, 131, 131);
    border-radius: 3px;
    font-size: 15px;
	color: #fff;
	background: #A02817;
}
.add_edit_delete {
	padding: 0px;
	margin: 0px auto;
	line-height: 1;
}
.add_edit_delete a {
	padding:0px;
	margin: 0px auto;
}
.ship-bill-details{
	padding-bottom:20px;
}
.add-address-one , .add-address-two{
	border: 1px dashed #848282 !important;
}
#address_info_edit {
	display: none;
}
.edit_bank_info {
	padding: 0px;
	margin: 0px auto;
}

.ban_detail {
	padding: 15px;
	margin: 10px 0px;
	-webkit-box-shadow: 2px 2px 11px 0px rgb(195, 192, 195);
-moz-box-shadow: 2px 2px 11px 0px rgb(195, 192, 195);
box-shadow: 2px 2px 11px 0px rgb(195, 192, 195);
}

.ban_detail a {
	padding: 0px 10px;
	margin: 0px auto;
	display: inline-block;
}
.ban_detail a i {
	padding: 0px 5px 0px 0px;
margin: 0px;
font-size: 12px;
}

.ban_edit_delete {
	padding: 0px;
	margin: 0px auto;
}
#bank_info_edit
{
	display:none;
}
.edit_bank_info label {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: 600;
}

.edit_bank_info .col {
	padding: 15px !important;
	margin: 0px;
}
.payment_button
{
	padding: 0px;
	margin:0px;
	width:100%;
}
.ban_detail .new_bank_edit_detail
{
	padding: 56px 30px !important;
	margin: 0px;
}
.ban_detail  p{
	padding: 0px 0px 10px 0px !important;
}
.ban_detail .new_bank_edit_detail i {
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-size: 36px !important;
}

 /* Animation opacity */
 .animate-opacity {
	-moz-animation: opac 900ms ease;
	-o-animation: opac 900ms ease;
	-webkit-animation: opac 900ms ease;
	animation: opac 900ms ease;
}

@keyframes opac {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

.myprofile_horizontal_tab{
	height:auto;
	/* box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px; */
    border-radius: 10px;
	border: 1px solid #000;
    padding: 20px;
}
#form_field_First_Name input  {
	/* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}
#form_field_Last_Name input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}
#form_field_Email input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}
#form_field_Password input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}

#form_field_current_password input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}
#form_field_enter_new_password input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}
#form_field_re_enter_new_password input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}

#form_field_phone_no input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}
#form_field_extension input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}
#form_field_mobile input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}
#form_field_username input {
    /* background-color: #e7e6e6!important; */
    border-radius: 5px;
    border: 1px solid #000 !important;
}




.f-remove a i {
	font-size: 25px;
    padding: 0px 10px;
    color: #A02817;
}
.f-mtc a i {
	font-size: 20px;
    padding: 0px 10px;
    color: #A02817;
}
.acc-card i {
    color: #A02817 !important;
}
.myprofile_table table {
	/* border: none !important; */
    /* border-radius: 15px;
    background: #f5f5f5; */
}
/* .saved_list_table {
	border: 1px solid #ccc;
	border-radius: 15px;
} */
.saved_list_table .add_to_lis{
	color: #004e7e !important;
}
.mycard-whole {
	box-shadow: none !important;
    border: 1px solid #000;
}
.save_late_remove2 {
	position: absolute;
    margin-top: 111px;
    right: 400px;
}
.save_late_remove2 a {
    color: #004e7e !important;
}
.saved_list_table table {
	height: 162px;
}
/* @media (min-width: 1600px) and (max-width: 2760px) {
.save_late_remove2 {
    position: absolute;
    margin-top: 111px;
    right: 530px;
 }
}
@media (min-width: 1400px) and (max-width: 2360px) {
.save_late_remove2 {
    position: absolute;
    margin-top: 111px;
    right: 450px;
 }
} */

.f-remove {
	text-align: center;
}
.table_product_image {
	text-align: left;
	width: 20%;
	
}
.myprofile_table td{
	text-align: left;
	padding: 5px 16px !important;
}
.f-describe {
	text-align: center;
}
.f-remove a {
	font-size: 12px !important;
    font-weight: bold;
	color: #000;
}
.f-describe a {
	font-size: 12px !important;
    font-weight: bold;
	color: #000;
}
.f-price {
	text-align: center;
}


.password-must-right p , .password-must-right h6{
	font-size: 14px;
}
.password-must-right h6{
	font-weight: 700;
}
.change-password-left .register_inputfield{
	position: relative;
}
.change-password-left .register_inputfield .show-icon{
	cursor: pointer;
    position: absolute;
    right: 14px;
    top: 38px;
    font-size: 13px;
}
.change-pass-btn .save {
    font-size: 14px;
    font-weight: 600;
    text-align: right;
    display: table;
    margin-right: 20px;
    border-radius: 4px;
    box-shadow: none;
    padding: 7px 13px;
    border: none;
    background-color: #A02817 !important;
    color: #fff !important;
}

.error-msg{
	color: #A02817 !important;
	font-size: 12px;
}
.animate-opacity123 .save {
	border-radius: 4px !important;
}
.animate-opacity123 .cancel {
	border-radius: 4px !important;
}